Needs upgrading for 0.12 release #12

Closed
KyleAMathews opened this Issue Mar 12, 2012 · 1 comment

Comments

Projects
None yet
3 participants

I'm getting this error now:

error sass/screen.scss (Line 7 of _sassy-buttons.sass: File to import not found or unreadable: compass/css3/gradient.

Have the same problem.
Compass deprecated the css3/gradient library:
http://compass-style.org/reference/compass/css3/gradient/

jhardy closed this in 6181cfe Mar 15, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment